package cn.com.qmth.stmms.admin.vo;

import java.util.Map;

public class MarkerVO {

    private Integer id;

    private String loginName;

    private String name;

    private Map<Double, Double> scorePercent;

    private Map<Double, Long> scoreCount;

    public MarkerVO() {
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Map<Double, Double> getScorePercent() {
        return scorePercent;
    }

    public void setScorePercent(Map<Double, Double> scorePercent) {
        this.scorePercent = scorePercent;
    }

    public Map<Double, Long> getScoreCount() {
        return scoreCount;
    }

    public void setScoreCount(Map<Double, Long> scoreCount) {
        this.scoreCount = scoreCount;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

}
